Target Databases

Ispirer Toolkit supports migration to the following target databases:

  • Oracle 21c, 19c, 18c, 12c, 11g, 10g, 9i, 8i and 8.0.x
  • Oracle Exadata X-8, X-7, X-6, X-5, X-4, X-3, X-2
  • Microsoft SQL Server 2019, 2017, 2016, 2014, 2012, 2008, 2005, 2000, 7.0 and 6.5
  • Azure SQL Data Warehouse
  • Azure SQL Database V12
  • PostgreSQL 13.x, 12.x, 11.x, 10.x, 9.x, 8.x, 7.x and 6.x (inclusive of instances on Google Cloud SQL, Microsoft Azure, Amazon RDS)
  • Greenplum 6.x, 5.x, 4.x and earlier
  • EnterpriseDB PostgreSQL Plus 9.x and earlier
  • EnterpriseDB Postgres Advanced Server 13, 12, 11, 10, 9.x and earlier
  • Amazon Redshift 3.x, 2.x, 1.x
  • Amazon Aurora MySQL-compatible Edition 2.x, 1.x and earlier
  • Amazon Aurora PostgreSQL-compatible Edition 2.x, 1.x and earlier
  • MySQL 8.x, 5.x, 4.x, 3.x and earlier (inclusive of instances on Google Cloud SQL, Microsoft Azure, Amazon RDS)
  • MariaDB 10.x and earlier
  • IBM Db2 for Linux, Unix and Windows 11.x, 10.x, 9.x, 8.x, 7.x, 6.1 and 5.2
  • IBM Db2 for z/OS and OS/390 12.x, 11.x, 10.x, 9.x, 8.x, 7.x, 6.x and 5.x
  • IBM Db2 for iSeries and AS/400 7.x, 6.x, V5R4, V5R3, V5R2, V5R1, V4R5 and V4R4
  • IBM Informix Dynamic Server (IDS) 14.x, 12.x, 11.x, 10.x, 9.x, 7.x and earlier
  • IBM Netezza 7.2 and 7.1
  • Vertica 10.x, 9.x, 8.x, 7.x and earlier
  • SAP HANA 2.0, 1.0
  • SAP Sybase Adaptive Server Enterprise (ASE) 16.x, 15.x, 12.5.x, 12.0, 11.x
  • SAP Sybase Adaptive Server Anywhere (ASA), SQL Anywhere 17.x, 16.x, 12.x, 11.x, 10.x, 9.0, 8.0.x, 7.0.x, 6.0.x, 5.5 and 5.0
  • SAP Sybase IQ 16.x, 15.x, 12.x
  • Teradata 17, 16, 15, 14, 13, 12, V2R6.x, V2R5.x and V2R4.x
  • HPE NonStop SQL/MX 3.7, 3.6, 3.5, 3,4, 3,3, 3.2, 3.1 and earlier
  • HiRDB 10.x, 9.x and earlier
  • Pervasive PSQL Ecosystem, v13, v12, v11, v10, v9, v8, 2000 and 7
  • VoltDB 10.x, 9.x, 8.x, 7.x and earlier

You can find information about source databases at Source Databases